upgrade from 1.04 to 1.05 kills firefox

Discussion in 'Firefox' started by zutroi, Jul 14, 2005.

  1. zutroi

    zutroi Guest

    after uninstalling 1.04 and installing 1.05, my bookmarks disappear
    and the bookmarks toolbar becomes blank. and 1.05 often crashes: it
    just becomes "deselected" and hangs. it will exit if i hit the close
    gadget however. i have some extensions installed:

    flashgot 0.5.9.6
    popup count 0.2.6
    adblock v.5 d2 nightly 39
    image toolbar 0.5
    tabbrowser extensions 1.14.2005042701
    forecastfox 0.8

    any ideas? i feel it may be one of my extensions. thanks.

    bob
     
    zutroi, Jul 14, 2005
    #1
    1. Advertisements

  2. zutroi

    zutroi Guest

    yes, it was this extension. uninstalling the extensiona and
    installing 1.05 worked fine.
     
    zutroi, Jul 14, 2005
    #2
    1. Advertisements

  3. zutroi

    Rom Guest

    Try starting Firefox in Safe Mode, which you should find in the Start
    Menu, and see how it goes, and if it is extension(s).
    <http://kb.mozillazine.org/Safe_mode>
    <http://www.mozilla.org/support/firefox/faq#troubeshoot-addons>
     
    Rom, Jul 14, 2005
    #3
  4. Le 14/07/2005 13:25, zutroi a écrit :
    Tabbrowser extension was always been a source of several bugs, try to
    use Tabmix extension which is "better".
     
    Michel Doucet, Jul 14, 2005
    #4
  5. zutroi

    Lou Guest

    On each upgrade version of Firefox, I've simply installed it over
    the older version and have yet to see any problems. Bookmarks,
    extensions, etc. have all been right there and working as before.
    Why others un-install older versions is a mystery to me.
     
    Lou, Jul 14, 2005
    #5
  6. You can end up with multiple versions in your "Add and Remove Programs"
    control panel. In my experience you can then only uninstall the most
    recent one. The others just sit there cluttering your registry.

    cheers,

    David H
     
    David Harrison, Jul 14, 2005
    #6
  7. zutroi

    Old Gringo Guest

    I did the conversion from 1.0.4 to 1.0.5 with no problems or no
    adjustments required. I read in a post somewhere that the forms
    filler extension was the culprit. I don't use it. Good Luck
     
    Old Gringo, Jul 14, 2005
    #7
  8. zutroi

    Ed Mullen Guest

    Because there were huge problems with the installer several versions
    back and the only way to ensure a proper upgrade was to uninstall the
    old version first. The installer seems to have been fixed a couple of
    versions ago and most people are not having any trouble installing over
    top of an existing one. The installer uninstalls the previous version
    automagically.

    --
    Ed Mullen
    http://edmullen.net
    http://edmullen.net/Mozilla/moz.html
    I was simply furnishing a home. I love music ... and I don't think a
    $130,000 indoor-outdoor stereo system is extravagant. - Leona Helmsley
     
    Ed Mullen, Jul 14, 2005
    #8
  9. zutroi

    Lou Guest

    I'm quite adept with "regedit" and always use it when I delete
    software as Windows never removes all traces with their control
    panel "Add and Remove Programs" software. My current Win98
    has been running since 7-98 and has never been reloaded. 8^)
     
    Lou, Jul 14, 2005
    #9
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.